{
    "dc_identifier": "nl.gm0851.2c.2020.1316045-5",
    "dc_title": "<p>Oordeelvormende vergadering</p> 2020-02-05 - 06.: Toekomstvisie.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Steenbergen op 2020-02-05. Onderdeel: 06.: Toekomstvisie..",
    "dc_source": "https://steenbergen.notubiz.nl/vergadering/1363",
    "dc_publisher": "gm0851",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2020-02-05",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Steenbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Steenbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0851.2c.2020.1316045-5",
    "dc_externalIdentifier": "1316089",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-05",
    "foi_meetingNumber": "1316045",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0851.2c.2020.1316045-5.doc.1",
            "dc_title": "Raadsbesluit Toekomstvisie.pdf",
            "foi_fileName": "Raadsbesluit Toekomstvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1363/documents/13415"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2020.1316045-5.doc.2",
            "dc_title": "Raadsvoorstel Toekomstvisie BM1904547.pdf",
            "foi_fileName": "Raadsvoorstel Toekomstvisie BM1904547.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1363/documents/13416"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2020.1316045-5.doc.3",
            "dc_title": "Steenbergen 2040 - Toekomstvisie BM1904548.pdf",
            "foi_fileName": "Steenbergen 2040 - Toekomstvisie BM1904548.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1363/documents/13417"
        }
    ]
}